[RestoreInformation]
DriverDesc=Microsoft Kernel Debug Network Adapter
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Net
DriverInfPath=kdnic.inf
DriverInfSection=KdNic.ndi
DriverHardwareID=root\kdnic
